## milk.classifiers
Interface MITransform

All Known Implementing Classes:
  MIWrapper, SimpleMI

public interface MITransform

Interface to transform any MI data into data suitable for mono-instance learner

Method Summary
`weka.core.Instances` `transform(Exemplars examples)` transform the given exemplars to an Instances object.

Method Detail

### transform

    public weka.core.Instances transform(Exemplars examples)
                                  throws java.lang.Exception

  transform the given exemplars to an Instances object.

  Returns:
    the transformed instances
  Throws:
    `java.lang.Exception` - if transformation is not successful